# revision 25462
# category Package
# catalog-ctan /language/indian/itrans
# catalog-date 2011-05-10 20:29:15 +0200
# catalog-license other-free
# catalog-version 5.32
Name:		texlive-itrans
Version:	5.32
Release:	2
Summary:	Transliteration of Indian Languages
Group:		Publishing
URL:		http://www.ctan.org/tex-archive/language/indian/itrans
License:	OTHER-FREE
Source0:	http://mirrors.ctan.org/systems/texlive/tlnet/archive/itrans.tar.xz
Source1:	http://mirrors.ctan.org/systems/texlive/tlnet/archive/itrans.doc.tar.xz
BuildArch:	noarch
BuildRequires:	texlive-tlpkg
Requires(pre):	texlive-tlpkg
Requires(post):	texlive-kpathsea

%description
Itrans is a pre-processor: it converts English-encoded text
into various Indian Language scripts for printing or for
display. The input text to itrans is in a transliterated form:
each letter in an Indian Script is assigned an English
equivalent, and the English letters are used to represent what
will eventually print out in the Indian Language Script.

%post
    %{_sbindir}/texlive.post

%postun
    if [ $1 -eq 0 ]; then
	%{_sbindir}/texlive.post
    fi

#-----------------------------------------------------------------------
%files
%{_texmfdistdir}/fonts/afm/public/itrans/devnac.afm
%{_texmfdistdir}/fonts/afm/public/itrans/ncpi____.afm
%{_texmfdistdir}/fonts/afm/public/itrans/ncpr____.afm
%{_texmfdistdir}/fonts/source/public/itrans/kan12.mf
%{_texmfdistdir}/fonts/source/public/itrans/kan12b.mf
%{_texmfdistdir}/fonts/source/public/itrans/kan12nx.mf
%{_texmfdistdir}/fonts/source/public/itrans/kan12ny.mf
%{_texmfdistdir}/fonts/source/public/itrans/kan12s.mf
%{_texmfdistdir}/fonts/source/public/itrans/kan18.mf
%{_texmfdistdir}/fonts/source/public/itrans/kanbase.mf
%{_texmfdistdir}/fonts/source/public/itrans/kancodes.mf
%{_texmfdistdir}/fonts/source/public/itrans/kanlets.mf
%{_texmfdistdir}/fonts/source/public/itrans/kanmain.mf
%{_texmfdistdir}/fonts/source/public/itrans/kanparam.mf
%{_texmfdistdir}/fonts/source/public/itrans/kanspc.mf
%{_texmfdistdir}/fonts/source/public/itrans/kanvarna.mf
%{_texmfdistdir}/fonts/source/public/itrans/tamilORG.mf
%{_texmfdistdir}/fonts/source/public/itrans/tel12.mf
%{_texmfdistdir}/fonts/source/public/itrans/tel12b.mf
%{_texmfdistdir}/fonts/source/public/itrans/tel12nx.mf
%{_texmfdistdir}/fonts/source/public/itrans/tel12ny.mf
%{_texmfdistdir}/fonts/source/public/itrans/tel12s.mf
%{_texmfdistdir}/fonts/source/public/itrans/tel18.mf
%{_texmfdistdir}/fonts/source/public/itrans/telbase.mf
%{_texmfdistdir}/fonts/source/public/itrans/telchrs1.mf
%{_texmfdistdir}/fonts/source/public/itrans/telchrs2.mf
%{_texmfdistdir}/fonts/source/public/itrans/telchrs3.mf
%{_texmfdistdir}/fonts/source/public/itrans/telcodes.mf
%{_texmfdistdir}/fonts/source/public/itrans/telmode.mf
%{_texmfdistdir}/fonts/source/public/itrans/telparam.mf
%{_texmfdistdir}/fonts/source/public/itrans/telspc.mf
%{_texmfdistdir}/fonts/source/public/itrans/telugu.mf
%{_texmfdistdir}/fonts/source/public/itrans/wntml12.mf
%{_texmfdistdir}/fonts/source/public/itrans/wntml17.mf
%{_texmfdistdir}/fonts/tfm/public/itrans/kan12.tfm
%{_texmfdistdir}/fonts/tfm/public/itrans/kan12b.tfm
%{_texmfdistdir}/fonts/tfm/public/itrans/kan12nx.tfm
%{_texmfdistdir}/fonts/tfm/public/itrans/kan12s.tfm
%{_texmfdistdir}/fonts/tfm/public/itrans/kan18.tfm
%{_texmfdistdir}/fonts/tfm/public/itrans/ncpicsxp.tfm
%{_texmfdistdir}/fonts/tfm/public/itrans/ncprcsxp.tfm
%{_texmfdistdir}/fonts/tfm/public/itrans/tel12.tfm
%{_texmfdistdir}/fonts/tfm/public/itrans/tel12b.tfm
%{_texmfdistdir}/fonts/tfm/public/itrans/tel12nx.tfm
%{_texmfdistdir}/fonts/tfm/public/itrans/tel12ny.tfm
%{_texmfdistdir}/fonts/tfm/public/itrans/tel12s.tfm
%{_texmfdistdir}/fonts/tfm/public/itrans/tel18.tfm
%{_texmfdistdir}/fonts/tfm/public/itrans/telspc.tfm
%{_texmfdistdir}/fonts/tfm/public/itrans/wntml12.tfm
%{_texmfdistdir}/fonts/tfm/public/itrans/wntml17.tfm
%{_texmfdistdir}/fonts/truetype/public/itrans/ncpi____.ttf
%{_texmfdistdir}/fonts/truetype/public/itrans/ncpr____.ttf
%{_texmfdistdir}/fonts/type1/public/itrans/ncpi____.pfb
%{_texmfdistdir}/fonts/type1/public/itrans/ncpr____.pfb
%{_texmfdistdir}/tex/latex/itrans/htmlstub.sty
%{_texmfdistdir}/tex/latex/itrans/idevn.tex
%{_texmfdistdir}/tex/latex/itrans/itrans.sty
%{_texmfdistdir}/tex/latex/itrans/itrnstlg.tex
%doc %{_texmfdistdir}/doc/fonts/itrans/COPYRIGHT
%doc %{_texmfdistdir}/doc/fonts/itrans/README
%doc %{_texmfdistdir}/doc/fonts/itrans/beng.itx
%doc %{_texmfdistdir}/doc/fonts/itrans/dvnc.itx
%doc %{_texmfdistdir}/doc/fonts/itrans/dvng.itx
%doc %{_texmfdistdir}/doc/fonts/itrans/ex_latex.itx
%doc %{_texmfdistdir}/doc/fonts/itrans/ex_ltn1.itx
%doc %{_texmfdistdir}/doc/fonts/itrans/ex_ps.itx
%doc %{_texmfdistdir}/doc/fonts/itrans/ex_utf8.itx
%doc %{_texmfdistdir}/doc/fonts/itrans/flag.ips
%doc %{_texmfdistdir}/doc/fonts/itrans/gujdoc.itx
%doc %{_texmfdistdir}/doc/fonts/itrans/icsx.itx
%doc %{_texmfdistdir}/doc/fonts/itrans/idoc.itx
%doc %{_texmfdistdir}/doc/fonts/itrans/kantex.itx
%doc %{_texmfdistdir}/doc/fonts/itrans/nehru.itx
%doc %{_texmfdistdir}/doc/fonts/itrans/pundoc.itx
%doc %{_texmfdistdir}/doc/fonts/itrans/romancsx.itx
%doc %{_texmfdistdir}/doc/fonts/itrans/tamil.itx
%doc %{_texmfdistdir}/doc/fonts/itrans/tblall.itx
%doc %{_texmfdistdir}/doc/fonts/itrans/tech.tex
%doc %{_texmfdistdir}/doc/fonts/itrans/tlgutx.itx

#-----------------------------------------------------------------------
%prep
%setup -c -a0 -a1

%build

%install
mkdir -p %{buildroot}%{_texmfdistdir}
cp -fpar fonts tex doc %{buildroot}%{_texmfdistdir}



%changelog
* Fri Jun 27 2014 Alex Burmashev <alex.burmashev@rosalab.ru> 5.32-2
+ Revision: fcd7700
- MassBuild#440: Increase release tag


